View Issue Details

IDProjectCategoryView StatusLast Update
0001086SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.3 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001086: Make the 3.x use 1.x protocol for backwards compatibility
DescriptionMake the 3.x use 1.x protocol for backwards compatibility
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b40c84ac

2013-03-21 15:04:29

chenson

Details Diff
0001086: Make the 3.x use 1.x protocol for backwards compatibility
0001086
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

SymmetricDS: master 7310a6bd

2013-03-21 16:50:12

chenson

Details Diff
0001086: Make the 3.x use 1.x protocol for backwards compatibility
0001086
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-03-02 13:56 chenson New Issue
2013-03-02 13:56 chenson Status new => assigned
2013-03-02 13:56 chenson Assigned To => chenson
2013-03-02 14:42 chenson Fixed in Version => 3.3.4
2013-03-02 14:42 chenson Target Version 3.3.3 => 3.4.0
2013-03-02 14:42 chenson Status assigned => resolved
2013-03-02 14:42 chenson Fixed in Version 3.3.4 => 3.4.0
2013-03-02 14:42 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6989
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6990
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7310a6bd
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b40c84ac